Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Boletines de Vulnerabilidades

DSA-4344 roundcube - security update


Información sobre el sistema

   
Software afectado Debian

Descripción

Aidan Marlin discovered that roundcube, a skinnable AJAX based webmailsolution for IMAP servers, is prone to a cross-site scriptingvulnerability in handling invalid style tag content.

More info:

https://www.debian.org/security/2018/dsa-4344

Identificadores estándar

Propiedad Valor
CVE DSA-4344 and CVE-2018-19206.

Histórico de versiones

Versión Comentario Fecha
1.0 Advisory issued 2018-11-27
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración